{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-54192A74-516A-4605-9623-49538D67D590",
  "title": "Setup from another computer",
  "ordinal": 26,
  "parent_title": "Upgrading the manager",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-54192A74-516A-4605-9623-49538D67D590.html"
}
